Api referenceSteps
Authorization
bearerAuth AuthorizationBearer <token>
API key in format zk_live_* or zk_test_*
In: header
Path Parameters
id*string
Format
uuidstepId*string
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://zend.sh/api/v1/campaigns/497f6eca-6276-4993-bfeb-53cbbbba6f08/steps/497f6eca-6276-4993-bfeb-53cbbbba6f08/variants"{
"data": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"step_id": "5cb19d54-1551-4ee7-a292-ee3ee4dcef77",
"name": "string",
"subject": "string",
"body_html": "string",
"body_text": "string",
"weight": 0,
"created_at": "2019-08-24T14:15:22Z"
}
]
}{
"type": "string",
"message": "string",
"field": "string",
"status": 0
}{
"type": "string",
"message": "string",
"field": "string",
"status": 0
}